Apple Security Updates Address New Vulnerability | Information Technology | University of Pittsburgh
!

You are here

Apple Security Updates Address New Vulnerability

Friday, February 11, 2022 - 15:02

 

Apple has announced security updates to address a new vulnerability that could be exploited if a user visits a specially crafted webpage. The vulnerability affects the following software: 

  • iOS and iPadOS prior to 15.3.1
  • macOS Monterey prior to 12.2.1
  • Safari prior to 15.3 (v. 16612.4.9.1.8 and 15612.4.9.1.8)

Pitt Information Technology recommends that users immediately identify and install the security updates necessary to remediate these vulnerabilities by following the guidance on Apple’s website.

In addition, Pitt IT recommends that all students, faculty, and staff install Antivirus and Anti-Malware (Malwarebytes) Protection. Departments can submit a help request to obtain Malwarebytes for multiple machines.

Please contact the 24/7 IT Help Desk at 412-624-HELP (4357) if you have any questions regarding this announcement.